h1, .h1 {
  color: #919191;
}
h1, h2, h3 {
  margin-top: 10px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.page-header {
  border-bottom: 1px solid #ccc;
  margin-top: 20px;
}
.m-r-lg {
  margin-right: 20px
}
.lead dt {
  font-weight: 300;
  margin-bottom: 20px;
}
.lead dd {
  font-size: 0.8em;
  font-weight: normal;
}
body {
  background-color: #fff;
  font-size: 16px;
}
.container {
  margin-top: 20px;
  padding: 20px;
  text-align: center;
}
@media print {
  body {
    font-family: Times, "Times New Roman", Garamond, serif !important;
  }
}
@media (min-width 991px) {
  h1, .h1 {
    font-size: 3em;
    line-height: 1.05em;
  }
  .lead {
    font-size: 1.25em;
  }
  .lead dt .well {
    line-height: 1.6em;
  }
  .lead dt .well li {
    margin-bottom: 0.4em;
  }
}
@media (max-width 991px) {
  h1, .h1 {
    font-size: 2em;
    line-height: 1.25em;
  }
  .lead {
    font-size: 1.25em;
    line-height: 1.25em;
  }
  .lead dt .well li {
    margin-bottom: 0.8em;
  }
  .page-header {
    margin-top: 15px;
  }
  body {
    line-height: 1.375em;
  }
}
@media (max-width: 767px) {
  .container {
    margin-top: 0;
  }
}
